akeneo_feature_flag:
    feature_flags:
        - { feature: 'quantified_associations', service: 'pim_structure.feature.quantified_association' }
        - { feature: 'data_quality_insights', service: 'akeneo.pim.automation.data_quality_insights.feature' }
        - { feature: 'free_trial', service: 'akeneo.free_trial.feature' }
        - { feature: 'marketplace_activate', service: 'akeneo_connectivity.connection.marketplace_activate.feature' }
        - { feature: 'connect_app_with_permissions', service: 'akeneo_connectivity.connection.connect_app_with_permissions.feature' }
        - { feature: 'communication_channel', service: 'akeneo_communication_channel.feature' }